# This file has been auto-generated during installation
parameters:
    database_host: bn22546-011.eu.clouddb.ovh.net
    database_port: 35415
    database_user: mlb2025
    database_password: 'oKI8JEbYTObz'
    database_name: mlb2025
    secret: a4ca96226857a1d4c21c6c447c7703aa0866dad631b49a324ac57e7b0a67021a